<xsl:stylesheet xmlns:xsl="http://www.w3.org/TR/WD-xsl">
    <xsl:template match="/">
        <HTML>
            <HEAD>
                <TITLE>
                    <xsl:value-of select="/CRMset"/>
                </TITLE>
                <STYLE TYPE="text/css">BODY { font-family: Arial, Georgia, Garamond, Palatino, "Times New Roman"; font-size: x-small; margin-top: 0px; margin-left: 10px; line-height: 14pt; margin-bottom: 0pt; 
text-align: left; } 
 H4, H5, H6 { font-family: Arial; font-style: normal;color: black; } 
 H4 {font-size: x-small;  margin-left: 3cm; margin-bottom: 0pt; margin-top: 0pt; padding-top: 0pt; padding-left: 0pt;} 
 H5 {font-size: x-small;   font-style: normal; font-weight: normal; margin-left: 1.5cm; margin-bottom: 0pt; margin-top: 0pt; padding-top: 0pt; padding-left: 0pt;} 
 H6 {font-size: x-small;  font-style: italic; font-weight: normal; margin-left: 1.5cm; margin-top: 0pt; margin-bottom: 0pt;  padding-bottom: 0pt; }
 P { line-height: 13pt; text-indent: 5pt; margin-left: 2px; } .note { color: blue; }</STYLE>
            </HEAD>
           <BODY BGCOLOR="#FFFFFF">
                <xsl:apply-templates/>
            </BODY>
        </HTML>
    </xsl:template>
<xsl:template match="CRMset">
	<xsl:apply-templates/>
</xsl:template>
<xsl:template match="CRM_Entity">
<i> 
CRM Entity
	<H5>
        	<b><xsl:value-of select="node()"/></b>
		<xsl:apply-templates/>
	</H5>
</i>
</xsl:template>

<xsl:template match="in_class">
	<i>(<xsl:value-of select="node()"/>)</i>
	<xsl:apply-templates />   
</xsl:template>
<xsl:template match="P1F_is_identified_by">
    <H6>
is_identified_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P1B_identifies">
    <H6>
identifies
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P2F_has_type">
    <H6>
has_type
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P2B_is_type_of">
    <H6>
is_type_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P3F_has_note">
    <H6>
has_note
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P4F_has_time-span">
    <H6>
has_time-span
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P4B_is_time-span_of">
    <H6>
is_time-span_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P5F_consists_of">
    <H6>
consists_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P5B_forms_part_of">
    <H6>
forms_part_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P6F_falls_within">
    <H6>
falls_within
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P6B_contains">
    <H6>
contains
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P7F_took_place_at">
    <H6>
took_place_at
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P7B_witnessed">
    <H6>
witnessed
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P8F_took_place_on_or_within">
    <H6>
took_place_on_or_within
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P8B_witnessed">
    <H6>
witnessed
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P9F_consists_of">
    <H6>
consists_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P9B_forms_part_of">
    <H6>
forms_part_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P10F_falls_within">
    <H6>
falls_within
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P10B_contains">
    <H6>
contains
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P11F_had_participants">
    <H6>
had_participants
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P11B_participated_in">
    <H6>
participated_in
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P12F_ocurred_in_the_presence_of">
    <H6>
ocurred_in_the_presence_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P12B_was_present_at">
    <H6>
was_present_at
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P13F_destroyed">
    <H6>
destroyed
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P13B_was_destroyed_by">
    <H6>
was_destroyed_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P14F_carried_out_by">
    <H6>
carried_out_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P14B_performed">
    <H6>
performed
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P15F_took_into_account">
    <H6>
took_into_account
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P15B_was_taken_into_account_by">
    <H6>
was_taken_into_account_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P16F_used_object">
    <H6>
used_object
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P16B_was_used_for">
    <H6>
was_used_for
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P17F_was_motivation_for">
    <H6>
was_motivation_for
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P17B_motivated">
    <H6>
motivated
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P18F_motivated_the_creation_of">
    <H6>
motivated_the_creation_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P18B_was_created_for">
    <H6>
was_created_for
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P19F_was_intended_use_of">
    <H6>
was_intended_use_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P19B_was_made_for">
    <H6>
was_made_for
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P20F_had_specific_purpose">
    <H6>
had_specific_purpose
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P20B_was_purpose_of">
    <H6>
was_purpose_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P21F_had_as_general_purpose">
    <H6>
had_as_general_purpose
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P21B_was_purpose_of">
    <H6>
was_purpose_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P22F_transferred_title_to">
    <H6>
transferred_title_to
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P22B_acquired_title_of">
    <H6>
acquired_title_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P23F_transferred_title_from">
    <H6>
transferred_title_from
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P23B_surrendered_title_of">
    <H6>
surrendered_title_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P24F_transferred_title_of">
    <H6>
transferred_title_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P24B_changed_ownership_by">
    <H6>
changed_ownership_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P25F_moved">
    <H6>
moved
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P25B_moved_by">
    <H6>
moved_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P26F_moved_to">
    <H6>
moved_to
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P26B_occupied">
    <H6>
occupied
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P27F_moved_from">
    <H6>
moved_from
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P27B_vacated">
    <H6>
vacated
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P28F_custody_surrendered_by">
    <H6>
custody_surrendered_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P28B_surrendered_custody">
    <H6>
surrendered_custody
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P29F_custody_received_by">
    <H6>
custody_received_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P29B_received_custody">
    <H6>
received_custody
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P30F_transferred_custody_of">
    <H6>
transferred_custody_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P30B_custody_changed_by">
    <H6>
custody_changed_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P31F_has_modified">
    <H6>
has_modified
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P31B_was_modified_by">
    <H6>
was_modified_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P32F_used_general_technique">
    <H6>
used_general_technique
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P32B_was_technique_of">
    <H6>
was_technique_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P33F_used_specific_technique">
    <H6>
used_specific_technique
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P33B_was_used_by">
    <H6>
was_used_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P108F_has_produced">
    <H6>
has_produced
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P108B_was_produced_by">
    <H6>
was_produced_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P34F_concerned">
    <H6>
concerned
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P34B_was_assessed_by">
    <H6>
was_assessed_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P35F_has_identified">
    <H6>
has_identified
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P35B_identified_by">
    <H6>
identified_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P36F_registered">
    <H6>
registered
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P36B_registered_by">
    <H6>
registered_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P37F_assigns">
    <H6>
assigns
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P37B_is_assigned_by">
    <H6>
is_assigned_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P38F_deassigns">
    <H6>
deassigns
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P38B_is_deassigned_by">
    <H6>
is_deassigned_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P39F_measured">
    <H6>
measured
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P39B_was_measured">
    <H6>
was_measured
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P40F_observed_dimension">
    <H6>
observed_dimension
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P40B_was_observed">
    <H6>
was_observed
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P41F_classified">
    <H6>
classified
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P41B_was_classified_by">
    <H6>
was_classified_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P42F_assigned">
    <H6>
assigned
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P42B_was_assigned_by">
    <H6>
was_assigned_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P43F_has_dimension">
    <H6>
has_dimension
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P43B_is_dimension_of">
    <H6>
is_dimension_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P44F_has_condition">
    <H6>
has_condition
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P44B_condition_of">
    <H6>
condition_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P45F_consists_of">
    <H6>
consists_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P45B_is_incorporated_in">
    <H6>
is_incorporated_in
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P46F_is_composed_of">
    <H6>
is_composed_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P46B_forms_part_of">
    <H6>
forms_part_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P47F_is_identified_by">
    <H6>
is_identified_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P47B_identifies">
    <H6>
identifies
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P48F_has_preferred_identifier">
    <H6>
has_preferred_identifier
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P48B_is_preffered_identifier_of">
    <H6>
is_preffered_identifier_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P49F_has_former_or_current_keeper">
    <H6>
has_former_or_current_keeper
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P49B_is_former_or_current_keeper_of">
    <H6>
is_former_or_current_keeper_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P50F_has_current_keeper">
    <H6>
has_current_keeper
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P50B_is_current_keeper_of">
    <H6>
is_current_keeper_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P51F_has_former_or_current_owner">
    <H6>
has_former_or_current_owner
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P51B_is_former_or_current_owner_of">
    <H6>
is_former_or_current_owner_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P52F_has_current_owner">
    <H6>
has_current_owner
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P52B_is_current_owner_of">
    <H6>
is_current_owner_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P53F_has_former_or_current_location">
    <H6>
has_former_or_current_location
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P53B_is_former_or_current_location_of">
    <H6>
is_former_or_current_location_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P54F_has_current_permanent_location">
    <H6>
has_current_permanent_location
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P54B_is_current_permanent_location_of">
    <H6>
is_current_permanent_location_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P55F_has_current_location">
    <H6>
has_current_location
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P55B_currently_holds">
    <H6>
currently_holds
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P56F_bears_feature">
    <H6>
bears_feature
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P56B_is_found_on">
    <H6>
is_found_on
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P57F_has_number_of_parts">
    <H6>
has_number_of_parts
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P58F_has_section_definition">
    <H6>
has_section_definition
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P58B_defines_section">
    <H6>
defines_section
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P59F_has_section">
    <H6>
has_section
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P59B_is_located_on_or_within">
    <H6>
is_located_on_or_within
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P60F_is_member_of">
    <H6>
is_member_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P60B_has_members">
    <H6>
has_members
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P61F_has_gender">
    <H6>
has_gender
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P61B_is_gender_of">
    <H6>
is_gender_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P62F_depicts_object">
    <H6>
depicts_object
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P62B_is_depicted_by">
    <H6>
is_depicted_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P63F_depicts_event">
    <H6>
depicts_event
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P63B_is_depicted_by">
    <H6>
is_depicted_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P64F_depicts_concept">
    <H6>
depicts_concept
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P64B_is_depicted_by">
    <H6>
is_depicted_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P65F_shows_visual_item">
    <H6>
shows_visual_item
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P65B_is_shown_by">
    <H6>
is_shown_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P66F_refers_to_concept">
    <H6>
refers_to_concept
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P66B_is_refered_to_by">
    <H6>
is_refered_to_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P67F_referrs_to">
    <H6>
referrs_to
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P67B_is_referred_to_by">
    <H6>
is_referred_to_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P68F_usually_employs">
    <H6>
usually_employs
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P68B_is_usually_employed_by">
    <H6>
is_usually_employed_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P69F_associated_with">
    <H6>
associated_with
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P70F_documents">
    <H6>
documents
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P70B_is_documented_in">
    <H6>
is_documented_in
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
    <xsl:if match=".[in_class='E31 Document']">
        <img width="250">
        <xsl:attribute name="src">photos\            <xsl:value-of select="node()"/>
        </xsl:attribute>
        </img>
    </xsl:if>
</xsl:template>

<xsl:template match="P71F_contains">
    <H6>
contains
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P71B_is_part_of">
    <H6>
is_part_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P72F_has_language">
    <H6>
has_language
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P72B_is_language_of">
    <H6>
is_language_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P73F_has_translation">
    <H6>
has_translation
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P73B_is_translation_of">
    <H6>
is_translation_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P74F_has_current_or_former_residence">
    <H6>
has_current_or_former_residence
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P74B_is_current_or_former_residence_of">
    <H6>
is_current_or_former_residence_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P75F_possesses">
    <H6>
possesses
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P75B_is_possessed_by">
    <H6>
is_possessed_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P76F_has_contact_points">
    <H6>
has_contact_points
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P76B_provides_access_to">
    <H6>
provides_access_to
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P77F_consists_of">
    <H6>
consists_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P77B_belongs_to">
    <H6>
belongs_to
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P78F_is_identified_by">
    <H6>
is_identified_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P78B_identifies">
    <H6>
identifies
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P79F_begins_at_qualify">
    <H6>
begins_at_qualify
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P80F_ends_at_qualify">
    <H6>
ends_at_qualify
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P81F_at_least_covering">
    <H6>
at_least_covering
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P82F_at_most_within">
    <H6>
at_most_within
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P83F_had_at_least_duration">
    <H6>
had_at_least_duration
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P84F_had_at_most_duration">
    <H6>
had_at_most_duration
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P85F_consists_of">
    <H6>
consists_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P85B_forms_part_of">
    <H6>
forms_part_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P86F_falls_within">
    <H6>
falls_within
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P86B_contains">
    <H6>
contains
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P87F_is_identified_by">
    <H6>
is_identified_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P87B_identifies">
    <H6>
identifies
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P88F_consists_of">
    <H6>
consists_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P88B_forms_part_of">
    <H6>
forms_part_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P89F_falls_within">
    <H6>
falls_within
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P89B_contains">
    <H6>
contains
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P90F_value">
    <H6>
value
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P91F_unit">
    <H6>
unit
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P92F_brought_into_existence">
    <H6>
brought_into_existence
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P92B_was_brought_into_existence_by">
    <H6>
was_brought_into_existence_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P93F_took_out_of_existence">
    <H6>
took_out_of_existence
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P93B_was_taken_out_of_existence_by">
    <H6>
was_taken_out_of_existence_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P94F_has_created">
    <H6>
has_created
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P94B_was_created_by">
    <H6>
was_created_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P95F_has_formed">
    <H6>
has_formed
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P95B_was_formed_by">
    <H6>
was_formed_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P96F_by_mother">
    <H6>
by_mother
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P96B_gave_birth">
    <H6>
gave_birth
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P97F_from_father">
    <H6>
from_father
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P97B_was_father_for">
    <H6>
was_father_for
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P98F_brought_into_life">
    <H6>
brought_into_life
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P98B_was_born">
    <H6>
was_born
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P99F_dissolved">
    <H6>
dissolved
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P99B_was_dissolved_by">
    <H6>
was_dissolved_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P100F_was_death_of">
    <H6>
was_death_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P100B_died_in">
    <H6>
died_in
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P101F_had_as_general_use">
    <H6>
had_as_general_use
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P101B_was_use_of">
    <H6>
was_use_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P102F_has_title">
    <H6>
has_title
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P102B_is_title_of">
    <H6>
is_title_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P103F_was_intended_for">
    <H6>
was_intended_for
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P103B_was_intention_of">
    <H6>
was_intention_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P104F_is_subject_to">
    <H6>
is_subject_to
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P104B_applies_to">
    <H6>
applies_to
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P105F_right_held_by">
    <H6>
right_held_by
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P105B_owns_rights_to">
    <H6>
owns_rights_to
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P106F_is_composed_of">
    <H6>
is_composed_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P106B_forms_part_of">
    <H6>
forms_part_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P107F_had_member">
    <H6>
had_member
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

<xsl:template match="P107B_was_member_of">
    <H6>
was_member_of
        <H5>
      <b>            <xsl:value-of select="node()"/>
</b>
                <xsl:apply-templates />
        </H5>
    </H6>
</xsl:template>

</xsl:stylesheet>